Subject: Re: bug#9783: can't use special target .SUFFIXES

From: Stefano Lattarini <[email-masked]>
Date: Wed, 19 Oct 2011 10:53:45 +0200

On Tuesday 18 October 2011, Giulio Rossato wrote:
> Putting the following target
> .SUFFIXES: .c .pc
> in a Makefile.am doesn't work and I get an error like this:
> 
>      src/Makefile.am:31: use variable `SUFFIXES', not target `.SUFFIXES'
> 
> Why does it happen?
> 
See:
 <http://www.gnu.org/software/automake/manual/html_node/Suffixes.html>

If you find that the documentation I've just linked is somewhat unclear,
let us know, and we'll try to improve it.  Otherwise, I will close this
bug report in a few days.

Thanks,
  Stefano